@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Exo+2:400,300,700);
/*@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);*/



body {
	font-family: 'Exo 2', serif, Arial, Helvetica, sans-serif;
	background-image: url(../image/body-bg.png);
	background-repeat: repeat;
	background-position: center center;
	font-size: 16px;
	color: #333;
	font-weight: 400;
	line-height: 24px;
}
body, html {
	height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo 2', serif, Arial, Helvetica, sans-serif;
	font-weight: 300;
	line-height: 1.3em;
	margin: 0 0 20px;
	word-wrap: break-word;
	text-align: center;
}
h1, h2 {
	background-image: url(../image/title-border.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	color: #b40904;
	font-size: 30px;
	line-height: 35px;
	margin: 0 0 10px;
	padding: 0 0 8px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
}
strong {
	font-weight: 700;
}
 *::-moz-selection {
 background-color: #656255;
 color: #fff;
}
*::selection {
	background-color: #656255;
	color: #fff;
}
/*started*/


/*.top-head h2 {
    background-image: none;
    color: #fff;
    display: block;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    padding: 0;
	cursor:pointer;
}*/
.top-head .top-info{
	display:block;
}

.top-head {
    background-color: #b40904;
    padding: 5px 0;
    position: fixed;
    width: 100%;
    z-index: 99; top:0;
}

.top-head a {
	color: #fff;
}
.top-head a:hover {
	color: #000;
}
.top-head .left {
	color: #fff;
	font-size: 14px;
	float: none;
	text-align: center;
	margin: 0 0 5px; display:none;
}
.top-head .right {
	float: none;
	text-align: center;
}
.top-head .right li {
	display: inline-block;
	font-size: 18px;
	margin: 0 4px;
}
a.logo {
	background-image: url(../image/logo.png);
	background-repeat: no-repeat;
	background-size: 90%;
	width: 171px;
	height: 79px;
	display: inline-block;
	text-indent: -1000px;
	margin: 10px 0;
	float: left;
}
 @media only screen and (min-width : 601px) {
}
 @media only screen and (min-width : 970px) {
 a.logo {
	margin: 20px 0;
}
 .top-head {
	position: relative;
}
.top-head .left {
	float: left;
	margin: 0; display:block;
}
.top-head .right {
	text-align: right;
}
.top-head h2 {display:none;}
.top-head .top-info {
 display:block !important;
}

}
 @media only screen and (min-width : 1150px) {
}

/*header*/
.header {
    background-color: #fff;
    position: fixed;
    top: 35px;
    width: 100%;
    z-index: 99; border-bottom:1px solid #efefef;
}
 @media only screen and (min-width : 601px) {

}
 @media only screen and (min-width : 970px) {
 .header {
    background-color: transparent;
    position: relative;
    top: auto;
    width: 100%;
    z-index: 99;border-bottom:none;
}
}
 @media only screen and (min-width : 1150px) {
}


/*book*/
.book {
    margin: 170px 0 0;
    position: relative;
}
 @media only screen and (min-width : 601px) {

}
 @media only screen and (min-width : 970px) {
 .book {
    margin: auto;
    position: relative;
}
}
 @media only screen and (min-width : 1150px) {
}




/*banner*/

.banner {
	height: 250px;
	-webkit-box-shadow: 0px 50px 17px -50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 50px 17px -50px rgba(0,0,0,0.75);
	box-shadow: 0px 50px 17px -50px rgba(0,0,0,0.75);
}
.banner li {
	width: 100%;
	height: 250px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	box-shadow: 0 3px 2px 0 #a1a1a1;
}
/*.banner-txt {
	color: #fff;
	margin: 0;
	position:relative;
	top:10px;
	left:0;
}
.banner-txt p {
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	margin: 10px;
	text-align:center;
	width:auto;
	text-shadow: 2px 2px #000;
}*/
.banner-txt strong {
	display: block;
}
 @media only screen and (min-width : 601px) {
/*.banner-txt p {
	font-size: 30px;
	line-height: 35px;
}*/
}
 @media only screen and (min-width : 970px) {
.banner {
	height: 450px;
}
.banner li {
	height: 450px;
}
/*.banner-txt {
	top:150px;
	left:30px;
}
.banner-txt p {
	width:450px;
	font-size: 35px;
	line-height: 40px;
	margin: 10px;
	text-align:left;
}*/
}
 @media only screen and (min-width : 1150px) {
/*.banner-txt {
	top:180px;
}*/
}
/*booking-form*/

.booking-form {
	background: rgb(0,0,0);
	background: transparent\9;
	background: rgba(0,0,0,0.80);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
	position: relative;
	color: #fff;
	top: 0;
	padding:15px 0;
	z-index: 1;
	margin: 0 auto 20px;
	width: 100%; display:none;
}
.booking-form .reservation {text-align:center;text-align: center;
	width: 90%;
	margin: 0 auto 0px;
	cursor: pointer; font-size:13px; }
.booking-form .reservation strong {
	display: block;
	font-size:16px;
}
.booking-form form {
	margin:  10px auto 0;
	width: 98%;
	display: block;
}
.booking-form h4 {
	font-size: 20px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	text-transform: uppercase;
	cursor: pointer;
}
.booking-form .row {
	margin-bottom: 0;
}
.booking-form p {
	font-size: 15px;
	font-weight: 700;
	color: #fff;
}
.booking-form form input[type="submit"], .booking-form form input[type="button"] {
	background-color: #ed193a;
	border: medium none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-size: 16px;
	margin: 5px 0;
	padding: 7px 25px;
	text-align: center;
	transition: all 0.3s ease 0s;
	width: 100%;
	text-transform: uppercase;
}
.booking-form form input[type="submit"]:hover {
	background-color: #787878;
}
form .dateinput {
	background-image: url(../image/calender.png);
	background-position: right center;
	background-repeat: no-repeat;
}
 @media only screen and (min-width : 601px) {
}
 @media only screen and (min-width : 970px) {
 .booking-form .reservation strong {
	display: none;
	font-size:16px;
}
.booking-form {
	position: absolute;
	margin: 0 auto;
	padding:10px 0; display:block;
}
.booking-form form {
	display: block !important;margin:0 auto;
}

}
 @media only screen and (min-width : 1150px) {
}
/*welcome-content*/

.welcome-content {
	margin: 0;
	padding: 20px 0 20px;
}
.welcome-content img {
	border: 1px solid #333;
	margin: 15px 0;
	width: 100%;
}
.bullet li {
	list-style: disc;
	padding: 0 10px;
	margin: 0 10px;
}
 @media only screen and (min-width : 601px) {
	 .welcome-content {
	margin:80px auto 0;
}
	 }
/*accomodation*/

.accomodation {
	background-color: #fff;
	padding: 40px 0 20px;
	text-align: center;
}
.accomodation ul {
	margin: 20px 0;
	display: inline-block;
}
.accomodation li {
	display: inline-block;
	float: none;
	margin: 0 auto 20px;
	text-align: center;
	width: 90%;
}
.accomodation img {
	width: 100%;
	display: block;
}
.accomodation-detail {
	text-align: center;
}
.accomodation-detail h4 {
	background-color: #a1a1a1;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	padding: 10px 0;
	margin: 0;
	height: 60px;
}
.accomodation-detail a.btn {
	background-color: #a1a1a1;
	color: #000;
	display: inline-block;
	padding: 5px 10px;
}
.accomodation li:hover .accomodation-detail h4 {
	background-color: #b40904;
	color: #fff;
}
.accomodation li:hover a.btn {
	background-color: #b40904;
	color: #fff;
}
 @media only screen and (min-width : 601px) {
.accomodation li {
	width: 240px;
	margin: 0 10px;
	float: left;
}
.accomodation-detail p {
	height: auto;
}
}
 @media only screen and (min-width : 970px) {
.accomodation li {
	width: 320px;
}
.accomodation-detail h4 {
	height: auto;
}
.accomodation-detail p {
	height: auto;
}
}
 @media only screen and (min-width : 1150px) {
}
/*amenities-detail*/

.amenities {
	padding: 40px 0 20px;
	text-align: center;
}
.amenities-detail {
	text-align: center;
	border-radius: 100px;
	position: relative;
	background-color: #929292;
	height: 150px;
	width: 150px;
	margin: 15px auto 0;
	background-image: url(../image/aminities-bg.jpg);
	background-repeat: repeat;
}
.amenities-detail i {
	position: relative;
	font-size: 80px;
	top: 45%;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}
.amenities-detail p {
	font-size: 16px;
	line-height: 20px;
}
.amenities h3 {
	text-transform: uppercase;
	display: block;
	position: relative;
	margin: 15px 0;
	font-size: 16px;
	color: #221f1f;
	line-height: 20px;
	font-weight: 400;
}
.amenities li:hover i {
	color: #222;
}
.amenities li:hover h3 {
	color: #b40904;
}
/*testimonial*/

.testimonial {
	background-image: url(../image/testimonial.jpg);
	background-repeat: no-repeat;
	padding: 40px 0;
	text-align: center;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}
.testimonial .row {
	margin-bottom: 0;
}
.testimonial a {
	display: block;
	color: #fff;
	font-size: 16px;
}
.testimonial a :hover {
	color: #b40904;
}
.testimonial h2 {
	background-image: url(../image/title-border-white.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	color: #fff;
	font-size: 30px;
	line-height: 35px;
	margin: 0 0 10px;
	padding: 0 0 8px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
}
.testimonial li p {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 20px;
	padding: 0 20px;
	text-align: center;
}
.testimonial li h5 {
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
}
.testimonial li h5 span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	margin-top: 5px;
}
 @media only screen and (min-width : 601px) {
}
 @media only screen and (min-width : 970px) {
.testimonial li p {
	padding: 0 100px;
}
}
 @media only screen and (min-width : 1150px) {
}
/*footer-one*/

.footer-one {
	background: #efefef none repeat scroll 0 0;
	border-bottom: 1px solid #b40904;
	color: #221f1f;
	font-size: 18px;
	padding: 30px 0;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	font-weight: 700;
}
.footer-one .row {
	margin-bottom: 0;
}
.footer-one a {
	color: #221f1f;
	text-decoration: none;
}
.footer-one a:hover {
	color: #b40904;
}
.footer-one strong {
	color: #221f1f;
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-transform: none;
}
.footer-one .social {
	display: block;
	float: none;
	margin-top: 7px;
}
.footer-one .social li {
	display: inline-block;
	margin-right: 8px;
	font-weight: 400;
	font-size: 21px;
}
.footer-one .col.s12.m4 {
	margin: 15px 0 0;
}
 @media only screen and (min-width : 601px) {
.footer-one .col.s12.m4 {
	margin: 0 0;
}
}
 @media only screen and (min-width : 970px) {
}
 @media only screen and (min-width : 1150px) {
}
/*footer-two*/

.footer-two {
	background: #efefef none repeat scroll 0 0;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	padding: 30px 0;
	position: relative;
	width: 100%;
}
.footer-two .row {
	margin-bottom: 0;
}
.footer-two h4 {
	color: #221f1f;
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-align: left;
}
.footer-two h4 span {
	display: block;
	font-size: 18px;
	font-weight: 300;
}
.footer-two p {
	display: block;
	margin: 0 0 15px;
}
.footer-two li {
	display: inline-block;
	width: 100%;
}
.footer-two li a {
	color: #221f1f;
}
.footer-two li a:hover {
	color: #b40904;
}
.footer-two .map {
	width: 100%;
	height: auto;
	border: 1px solid #000;
}
.footer-two iframe {
	width: 100%;
}
 @media only screen and (min-width : 601px) {
}
 @media only screen and (min-width : 970px) {
.footer-two li {
	display: inline-block;
	width: 49%;
}
}
 @media only screen and (min-width : 1150px) {
}
/*footer*/

.footer {
	background-color: #b40904;
	color: #fff;
	padding: 10px 0;
	font-size: 16px;
	text-align: center
}
.footer .row {
	margin-bottom: 0;
}
.footer a {
	color: #fff;
}
.footer a:hover {
	color: #000;
}
.footer .right {
	text-align: center; padding:0 0 45px !important;
}
 @media only screen and (min-width : 601px) {
}
 @media only screen and (min-width : 970px) {
.footer {
	text-align: left;
}
.footer .right {
	text-align: right;padding:0 0 !important;
}
.footer {
	font-size: 14px;
}
}
 @media only screen and (min-width : 1150px) {
 .footer {
	font-size: 16px;
}
}
/*inner-content*/

.inner-content {
	margin: 20px 0 0;
	padding: 20px 0 20px;
}
.inner-banner {
	height: 250px;
	-webkit-box-shadow: 0px 50px 17px -50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 50px 17px -50px rgba(0,0,0,0.75);
	box-shadow: 0px 50px 17px -50px rgba(0,0,0,0.75);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	width: 100%;
}
.inner-banner h2, .banner-txt {
	background-color: #fff;
	color: #000;
	background-image: none;
	font-size: 20px;
	line-height: 25px;
	padding: 10px;
	position: absolute;
	top: 10px;
	text-transform: capitalize;
}
 @media only screen and (min-width : 601px) {
.inner-banner {
	background-position: bottom center;
}
}
 @media only screen and (min-width : 970px) {
.inner-banner {
	height: 320px;
}
.inner-banner h2, .banner-txt {
	font-size: 25px;
	line-height: 30px;
	top: 200px;
}
}
@media only screen and (min-width : 1150px) {
}
/*attraction*/
.inner-content .attraction {
	text-align: center;
	margin: 20px 0;
}
.inner-content .attraction li {
	background-color: #fff;
	box-sizing: border-box;
	color: #333;
	display: inline-block;
	border: 1px solid #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 10px;
	text-transform: capitalize;
	vertical-align: text-top;
	width: 90%;
	height: auto;
	text-align: left;
	overflow: hidden;
}
.inner-content .attraction li {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 220px;
	margin: 0 10px 20px;
	position: relative;
}
.inner-content .attraction li .detail {
	background: rgb(17,17,17);
	background: transparent\9;
	background: rgba(17,17,17,0.95);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2111111, endColorstr=#f2111111);
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	display: inline-block;
	padding: 10px;
	position: absolute;
	width: 100%;
	height: 55%;
	bottom: 0;
}
.inner-content .attraction li .detail strong {
	font-size: 16px;
	line-height: 20px;
	display: block;
	height: 20px;
}

.inner-content ul.attraction li .detail a {
	color:#fff !important;
}
.inner-content ul.attraction li .detail a:hover {
	color:#b40904 !important;
}

 @media only screen and (min-width : 601px) {
.inner-content .attraction li {
	width: 47%;
	margin: 0 4px 10px;
}
.inner-content .attraction li {
	height: 270px;
	margin: 0 5px 10px;
}
.inner-content .attraction li .detail {
	height: 55%;
	bottom: -110px;
}
.inner-content .attraction li .detail strong {
	font-size: 13px;
	line-height: 20px;
	display: block;
	height: 10px;
}
.inner-content .attraction li:hover .detail {
	bottom: 0;
}
}
 @media only screen and (min-width : 970px) {
.inner-content .attraction li {
	margin: 4px 10px 10px 0;
	width: 31%;
	height: 310px;
}
.inner-content .attraction li .detail {
	height: 52%;
	bottom: -125px;
}
.inner-content .attraction li .detail strong {
	font-size: 16px;
	height: 10px;
}
}
 @media only screen and (min-width : 1150px) {
.inner-content .attraction li {
	height: 315px;
}
.inner-content .attraction .detail {
	height: 125px;
	bottom: -130px
}
.inner-content .attraction li .detail strong {
	font-size: 16px;
	height: 10px;
}
 
}
/*amenities-detail*/

.inner-content ul.service-detail {
	display: block;
	margin-bottom: 20px;
}
.inner-content .service-detail li {
	background-color: #D1D2D3;
	box-sizing: border-box;
	color: #333;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
	margin: 0 0 5px;
	padding: 10px;
	text-transform: capitalize;
	vertical-align: text-top;
	width: 100%;
}
.inner-content .service-detail li:hover {
	background-color: #333;
	color: #fff;
}
 @media only screen and (min-width : 601px) {
.inner-content .service-detail li {
	width: 47%;
	margin: 0 10px 10px 0;
}
}
 @media only screen and (min-width : 970px) {
.inner-content .service-detail li {
	width: 31%;
	margin: 0 10px 10px 0;
}
}
 @media only screen and (min-width : 1150px) {
}
/*inner-page*/
	
.inner-content .accomodation {
	background-color: transparent;
}
/*review*/
ul.review {
	display: inline-block;
}
.review li {
	border: 1px solid #a1a1a1;
	display: block;
	float: left;
	margin: -1px 0 0;
	padding: 20px 10px;
	width: 100%;
}
.review li:nth-child(odd) {
	background-color: #f9f9f9;
}
.review h5 {
	margin: 0;
	text-align: left;
	line-height: 20px;
	font-size: 16px;
}
.review span {
	display: block;
}
.review strong {
	font-size: 18px;
	line-height: 22px;
}
.review .col.s12.m10 {
	margin: 9px 0 0;
}
/*gallery*/

.gallery-item {
	box-sizing: border-box;
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}
.gallery-icon.landscape {
	padding: 10px;
}
.gallery-item img {
	border: 1px solid #d9d9d9;
	height: auto;
	padding: 5px;
	width: 100%;
}
.address strong {
	font-size: 18px;
	line-height: 30px;
}

 @media only screen and (min-width : 601px) {
	 .gallery-item {width: 50%; box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
	}
.review .col.s12.m10 {
	margin: 0;
}
}
 @media only screen and (min-width : 970px) {
	 .gallery-item {width: 50%; box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;}
}
 @media only screen and (min-width : 1150px) {
	 .gallery-item {width: 25%;box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;}
}
/*contact*/
	
.map {
	width: 100%;
	height: auto;
	border: 1px solid #000;
	margin: 10px 0;
}
.map iframe {
	width: 100%;
}

/*back to top*/
.back-to-top {
    background-color: #aa031d;
    background-image: url("../images/gotop.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 100%;
    bottom: 50px;
    box-sizing: border-box;
    cursor: pointer;
    display: none;
    height: 45px;
    margin: 0;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-indent: -1000px;
    transition: background 0.5s ease-in-out 0s;
    width: 45px;
    z-index: 9999;
}
.goup {
    display: none;
}
@media only screen and (min-width: 601px) {
}
@media only screen and (min-width: 970px) {
.back-to-top {
    display: block;
}
.goup {
    display: block;
}
}
@media only screen and (min-width: 1150px) {
}



.menubar.fixed {
    background-color: #000;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 135px;
    width: 100%;
    z-index: 9999;
}

.booking-form.bookingopen {
    background-color: rgba(0, 0, 0, 0.9);
    display: block;
    height: 100%;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
	left:0;
}

/*bottom-icon-fixed*/
.bottom-icon-fixed {
    background-color: #b40904;
    bottom: 0;
    display: block;
    font-size: 14px;
    padding: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 10;
}
.bottom-icon-fixed i {
    display: block;
    font-size: 24px;
}
.bottom-icon-fixed .row {
    margin-bottom: 0;
}
.bottom-icon-fixed a {
    background-color: #b40904;
    box-shadow: 0 0 1px #fff inset;
    color: #fff;
    display: inline-block;
    float: left;
    height: 100%;
    padding: 10px 0;
    width: 25%;
}
.bottom-icon-fixed a:hover {
    background-color: #333;
}
.close::after {
    clear: both;
    color: #fff;
    content: " x ";
    display: inline-block;
    float: right;
    font-size: 28px;
    font-weight: 700;
    padding: 0 0 20px;
    position: relative;
    right: 30px;
    top: 10px;
    z-index: 9999;
}
@media only screen and (min-width: 601px) {
}
@media only screen and (min-width: 970px) {
.bottom-icon-fixed {
    display: none;
}
.close::after {
    display: none;
}
}
@media only screen and (min-width: 1150px) {
}
/*trigger*/
.trigger {
    display: inline-block;
    float: right;
    height: 30px;
    margin: 0 10px;
    position: relative;
    top: 45px;
    width: 30px;
    z-index: 999999;
}
.trigger.close::after {
    display: none !important;
}
.trigger span {
    background-color: #b40904;
    display: block;
    height: 2px;
    margin-bottom: 8px;
    transition: all 0.2s ease 0s;
    width: 100%;
}
.trigger.close span {
    background-color: #b40904;
    display: none;
    height: 1px;
    transition: all 0.2s ease 0s;
}
.trigger.close span:first-child {
    display: block;
    margin: 10px 0 0;
    transform: rotate(45deg);
    transition: all 0.2s ease 0s;
}
.trigger.close span:last-child {
    display: block;
    transform: rotate(-45deg);
    transition: all 0.2s ease 0s;
}
@media only screen and (min-width: 601px) {
}
@media only screen and (min-width: 970px) {
.trigger {
    display: none;
}
}